Package de.willuhn.jameica.hbci.synchronize

# Class AbstractSynchronizeBackend.Synchronization

java.lang.Object
de.willuhn.jameica.hbci.synchronize.AbstractSynchronizeBackend.Synchronization

Enclosing class:
  `AbstractSynchronizeBackend<T extends SynchronizeJobProvider>`

protected class AbstractSynchronizeBackend.Synchronization extends Object
Container fuer alle auszufuehrenden Jobs gruppiert nach Konto.

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`Synchronization()`

## Method Summary

Modifier and Type
Method
Description
`final int`
`size()`
Liefert die Gesamt-Anzahl der Jobs.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Synchronization

protected Synchronization()

## Method Details

### size

public final int size()
Liefert die Gesamt-Anzahl der Jobs.

Returns:
  die Gesamt-Anzahl der Jobs.